a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}

*
#bodystyle {
    background-image: url('images/background.jpg');
	background-size: 100%;
}

#displayarea {
	width:1100px;
	background-color:#fff;
	margin:auto;
}
#displayleft {
	width: 750px;
	float: left;
	background-color: #fff;
	margin:10px;
	font-family:Tahoma;
	font-size:16px;
	}
#displayright {
	width: 290px;
	float: right;
	background-color: #fff;
	margin:5px;
	font-family:Tahoma;
	font-size:16px;
}
#displayleft H1{
    color: #009600;
    font-size: 18px;
}
#menu {
	width:1100px;
	margin:auto;
	background-color:#009600;
	height: 32px;
	vertical-align: bottom;
	text-align: center;
	font-family:Tahoma;
	font-size:12px;
	padding: 0px;
}
#footer {
	width:1090px;
	margin:auto;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color:#D4D4D4;
	height: 100%;
	font-family:Tahoma;
	font-size:12px;
	vertical-align: middle;
	text-align: center;
	clear: both;
}
#banner {
	width:1100px;
	margin:auto;
	background-image: url('images/banner.jpg');
	background-repeat: no-repeat;
	height: 200px;
}
#menuoptions {
	width: 125px;
	text-align: center;
	height: 30px;
	border-right: solid;
	border-right-width:thin;
	padding: 0px;
}
#menuoptions a {
	text-decoration: none;
	color:#FFFFFF;
}
#menuoptionsselected {
	background: url(images/menu.jpg) no-repeat;
	width: 125px;
	text-align: center;
	height: 30px;
	border-right: solid;
	border-right-width:thin;
	padding: 0px;
}
#menuoptionsselected a {
	text-decoration: none;
}
#menuoptions:hover {
    background: #017F01 url(images/menu.jpg) no-repeat;
	padding: 0px;
}
#menuoptions:hover a {
	text-decoration: none;
	color:#000000;
}
